Package Details: phc-intel 0.3.2.12.39-1

Git Clone URL: https://aur.archlinux.org/phc-intel.git (read-only, click to copy)
Package Base: phc-intel
Description: Frequency driver for Intel CPUs with undervolting feature
Upstream URL: https://gitlab.com/linux-phc/phc-intel
Licenses: GPL
Provides: linux-phc
Submitter: None
Maintainer: adrien1018
Last Packager: adrien1018
Votes: 113
Popularity: 0.052516
First Submitted: 2009-03-25 18:21
Last Updated: 2021-07-19 06:28

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 11 12 Next › Last »

fs4000 commented on 2011-07-29 14:09

Thanks, fixed.

Evilandi666 commented on 2011-07-29 08:41

"Error 404: Not Found."

Link is wrong. "The selected attachment does not exist anymore."

replace 126 with 127 ;)

Evilandi666 commented on 2011-07-29 08:40

"Error 404: Not Found."

Link is wrong. "The selected attachment does not exist anymore."

fs4000 commented on 2011-07-24 12:41

I switched to the inofficial phc-intel-pack: http://www.linux-phc.org/forum/viewtopic.php?f=7&t=267

You can switch to phc-intel 0.4.0 testing with the following commands:
cd /usr/src/phc-intel/
make brave

An update of the package or these commands will switch back to stable:
cd /usr/src/phc-intel/
make canny

graysky commented on 2011-05-29 10:30

I believe that cecilyen's problem is based on a mis-match of kernel/headers. The kernel is kernel26-ck-pentm but the headers are the ARCH headers.

fs4000 commented on 2011-05-29 09:08

Please test the following. If you do not get the same result you cannot use this package with that kernel. Either change the config of the kernel or patch the kernel directly.
$ zgrep CONFIG_X86_ACPI_CPUFREQ /proc/config.gz
CONFIG_X86_ACPI_CPUFREQ=m

Anonymous comment on 2011-05-29 04:05

I tried to "rmmod acpi-cpufreq" and then "modprobe acpi-cpufreq"
I got following error message.
FATAL: Error inserting phc_intel (/lib/modules/2.6.38-ck/extra/phc-intel.ko): Invalid module format

Anonymous comment on 2011-05-23 20:55

yes: /etc/rc.d/phc-intel setup && reboot

Anonymous comment on 2011-05-23 20:50

After upgrading my kernel from 2.6.38-ck to 2.6.39-ck, phc seems not working now. It was ok before.
I do not see any error message regarding acpi-cpufreq. I have tried to re-installed phc-intel and run the setup again.
But, I still can't see any phc* entry under /sys/devices/system/cpu/cpu0/cpufreq/

Any idea?

fs4000 commented on 2011-03-26 13:13

Yes, fixed in new version.